body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font: normal 13px Tahoma;
  color: #5b5b5b;
}
a {
  text-decoration: underline;
  color: #008fb1;
}
a:hover {
  text-decoration: none;
}
a.admin {
  font: normal 11px Arial;
  color: blue!important;
  text-decoration: underline!important;
}
img {
  border: 0;
}
.float-left {
  float: left
}
.clear-left {
  clear: left;
}
.eform ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
  .eform dd {
    margin: 0;
    padding: 0;
  }
  .eform dl {
    padding: 10px 0 0;
  }
  
.overflow {
  overflow: hidden;
}
.design {
  background-image: url('/img/design.gif');
  background-repeat: no-repeat;
}
.f-left {
  float: left;
}
.f-right {
  float: right;
}
.clear-left {
  clear: left;
}
.mright-20 {
  margin-right: 20px;
}
.padding-20 {
	padding: 0 20px!important;
}
.hide {
  display: none;
}
.def-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.all {
  width: 937px;
  margin: 0 auto;
}
p {
  margin: 0;
}
.no-underline, .no-underline:hover span {
	text-decoration: none;
}
.no-underline span {
	text-decoration: underline;
}
.admin-menu-line {
	background-color: #008fb2;
}
.admin-menu {
	width: 937px;
	margin: 0 auto;
}
.admin-panel-menu li {
  float: left;
  margin: 10px 20px 10px 0;
  color: #fff;
}
	.admin-panel-menu li a {
		color: #fff;
	}
.head {
  margin: 19px 0 0;
  padding: 0;
}
  .logo {
    margin: 0;
    padding: 0;
    display: block;
    width: 68px;
    height: 77px;
    text-indent: -9000px;
    background-position: left top;
  }
  .head-left-border {
    width: 6px;
    height: 60px;
    margin: 6px 12px 0 21px;
    background-position: -69px top;
  }
  .head-slogan, .footer-slogan {
    width: 260px;
    height: 34px;
    background-position: -76px top;
    text-indent: -9000px;
  }
  .head-slogan_en, .footer-slogan_en {
    width: 260px;
    height: 41px;
	background: url('/img/logo_en.png') 0 0 no-repeat;
    text-indent: -9000px;
  }
  .head-slogan_en {
    margin: 16px 0 0;
  }
  .head-slogan{
    margin: 20px 0 0;
  }
  .head-contacts {
    width: 405px;
    min-height: 70px;
    margin: 0 0 0 83px;
    padding: 18px 15px 0 0;
    border-right: 1px solid #bfbfbf;
  }
    .head-pm {
      width: 165px;
      text-align: right;
    }
      .head-phone {
        font: normal 18px Tahoma;
        color: #464646;
      }
      .head-mail {
        margin: 4px 0 0;
      }
        .head-mail a {
          font: normal 13px Tahoma;
          color: #0090c1;
        }
    .head-contact-text {
      width: 215px;
      margin: 0 0 0 25px;
      font: normal 12px Tahoma;
      line-height: 18px;
      color: #5b5b5b;
    }
  .languages {
    width: 50px;
    margin: 21px 0 0 13px;
  }
    .languages a {
      font: normal 14px Tahoma;
      display: block;
      height: 14px;
      line-height: 13px;
      padding: 0 0 0 26px;
      color: #0090c1;
    }
    .lang-ru {
      background-position: -140px -35px;
    }
    .lang-en {
      background-position: -140px -50px;
      margin: 7px 0 0;
    }
    .lang-selected {
      color: #151515!important;
      text-decoration: none;
      height: 13px!important;
    }
    
.menu-block-wrapper {
  margin: 18px 0 0;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  padding: 1px 0;
}
.menu-block {
  background: url('/img/menu.gif') left top repeat-x;
  height: 35px;
}
  .top-menu {
    width: 690px;
    margin: 0 0 0 5px;
  }
  .top-menu li.first {
    float: left;
    padding: 0 7px;
    background: url('/img/menu.gif') right -35px no-repeat;
  }
  .top-menu li.first:hover {
    background: url('/img/menu.gif') right -35px no-repeat #fff;
  }
  .no-back {
    background: none!important;
  }
    .top-menu li.first a {
      font: normal 14px Tahoma;
      line-height: 35px;
      color: #fff;
      text-decoration: none;
    }
    .top-menu li.first:hover a {
      color: #009bc0;
    }
    .top-sub-menu {
      position: absolute;
      margin: 0 0 0 -8px;
      padding: 7px 0 15px;
      z-index: 11;
      width: 210px;
      background-color: #fff;
      display: none;
    }
      .top-sub-menu li {
        margin: 0 13px;
        padding: 5px 0 5px;
        background: url('/img/menu.gif') left bottom repeat-x;
      }
        .top-sub-menu li a {
          color: #017fab!important;
          font: normal 12px Tahoma!important;
          background: url('/img/menu.gif') left -70px no-repeat;
          padding: 0 0 0 10px;
        }
.search-block {
  width: 225px;
  margin: 6px 0 0 15px ;
}
.search-input {
  margin: 0;
  padding: 0;
  height: 20px;
  border: 0;
}
.search-submit {
  margin: 0;
  cursor: pointer;
}
.main-slides-text {
  position: absolute;
  width: 380px;
  margin: 20px 0 0 25px;
  z-index: 10;
  font: normal 13px Tahoma;
  color: #fff;
  text-shadow: #5080a4 0px 1px 0;
}
  .main-slides-header {
    font: normal 36px Tahoma;
    color: #fff;
    text-shadow: #0f1218 0px 1px 0;
  }
  .main-slides-descr {
    margin: 5px 0 0;
  }
.bottom-menu {
  margin: 50px 0 0;
}
  .bottom-menu .first {
    max-width: 230px;
    float: left;
    margin-right: 60px;
  }
  .bottom-menu .first-link {
    color: #008fb1;
    font: bold 14px Tahoma;
    text-decoration: none;
  }
  .bottom-sub-menu {
    margin: 15px 0 0;
  }
  	.bottom-sub-menu li {
  		margin: 0 0 5px;
  	}
    .bottom-sub-menu a {
      font: normal 13px Tahoma;
    }
.footer {
  border-top: 1px solid #c5cbcb;
  margin: 35px 0;
}
  .footer-left {
    width: 395px;
    margin: 28px 0 0;
  }
    .footer-logo {
      width: 43px;
      height: 48px;
      background-position: -96px -35px;
    }
    .footer-slogan, .footer-slogan_en {
      margin: 3px 0 0 15px;
    }
    .footer-text {
      font: normal 12px Tahoma;
      line-height: 18px;
      color: #5b5b5b;
      margin: 0 0 35px 54px;
    }
  .footer-contacts {
    margin: 38px 0 0 115px;
    width: 165px;
    text-align: right;
  }
  .footer-madein {
    margin: 38px 3px 0 0;
  }
  
.main-content-block {
  margin: 3px 0 0;
}
  .main-content {
    width: 673px;
  }
  .inner-banner-left {
    width: 282px;
    margin: 10px 25px 0 0;
  }
  .banner-left-block {
    width: 150px;
    padding: 15px;
    background-color: #eee;
  }
  .inner-content {
    width: 600px;
    margin: 10px 0 0;
  }
  .inner-header {
    font: normal 18px Tahoma;
    color: #2c2c2c;
    margin: 0 0 15px 0;
  }
    .main-sub-menu {
      position: relative;
      height: 44px;
      padding: 0 0 0 1px;
    }
      .main-sub-menu li {
        border-right: 1px solid #acdddd;
        border-top: 1px solid #acdddd;
        float: left;
        text-align: center!important;
        line-height: 39px;
        margin: 3px 0 0;
        background-color: #eafbff;
      }
        .customers {
          width: 140px;
          border-left: 1px solid #acdddd;
        }
        .awards {
          width: 220px;
        }
        .sertificates {
          width: 223px;
        }
        .licenses {
          width: 225px;
          border-left: 1px solid #acdddd;
        }
        .main-sub-menu li.selected {
          line-height: 45px!important;
          border-left: 1px solid #acdddd;
          margin: 0 0 0 -1px!important;
          background-color: #fff;
        }
          .main-sub-menu li.selected a {
            font: normal 24px Tahoma;
          }
          .main-sub-menu li a {
            font: normal 14px Tahoma;
            text-decoration: none;
            color: #008fb1;
          }
    .main-sub-info {
      border-top: 1px solid #acdddd;
      margin-top: -1px;
      padding-top: 15px;
    }
    .main-page-text {
      border-top: 1px solid #c5cbcb;
      border-bottom: 1px solid #c5cbcb;
      background-color: #fafbfb;
      color: #5b5b5b;
      line-height: 18px;
      padding: 20px 15px;
    }
  
  .content-right-block {
    width: 260px;
    margin: 2px 0 0 4px;
  }
    .news-widget-block {
      margin: 12px 0 0 0px;
    }
    .news-widget-list {
      border-left: 1px solid #c4c4c4;
      position: relative;
    }
      .news-widget-list li {
        float: left;
        border-top: 1px solid #c4c4c4;
        border-right: 1px solid #c4c4c4;
        padding: 7px;
      }
      .news-widget-list li.selected {
        background-color: #fff;
      }
        .news-widget-list li a {
          font: bold 13px Tahoma;
          text-decoration: none;
          color: #969595;
          border-bottom: 1px dashed;
        }
        .news-widget-list li a:hover {
          border-bottom: 0;
        }
        .news-widget-list li.selected a {
          color: #0087b4;
          border-bottom: 0;
        }
    .news-widget-results {
      padding: 16px 5px 4px;
      border: 1px solid #c4c4c4;
      margin-top: -1px;
      color: #464646;
    }
      .news-widget-results-list {
        margin: 0 6px;
      }
      .news-widget-results-list li {
        margin: 0 0 20px;
      }
      .news-widget-link {
        font: bold 13px Tahoma;
        color: #0087b4;
      }
      .news-widget-descr {
        margin: 8px 0 0;
      }
      .news-widget-navigate {
        
      }
        .news-widget-pages {
          width: 80px;
          height: 21px;
          background-color: #f7f7f7;
        }
        .prev-widget-page, .next-widget-page {
          display: block;
          text-indent: -9000px;
          width: 5px;
          height: 9px;
          margin-top: 6px;
        }
        .prev-widget-page {
          background-position: -86px -35px;
          margin-right: 15px;
          margin-left: 7px;
        }
        .prev-widget-page-activ {
          background-position: -76px -35px;
        }
        .next-widget-page {
          background-position: -90px -35px;
          margin-left: 15px;
          margin-right: 7px;
        }
        .next-widget-page-activ {
          background-position: -80px -35px;
        }
        .numbers-pages {
          font: normal 11px Tahoma;
          line-height: 21px;
          color: #ababab;
        }
        .current-page {
          color: #4a4a4a;
        }
      .all-list-link {
        display: block;
        background-position: -140px -64px;
        padding: 0 0 0 18px;
        margin: 0 5px 0 0;
        height: 14px;
        font: normal 11px Tahoma;
        color: #8f8f8f;
      }
.list-info-li {
  margin: 0 0 20px 0;
}
  .list-info-li a, .clients-list a {
    font: bold 13px Tahoma;
  }
  .list-descr {
    margin: 5px 0 0;
  }
  .list-date {
    font: normal 11px Tahoma;
  }
.customers-towns {
  width: 145px;
}
  .customers-towns-list {
    margin: 20px 0 0;
  }
    .customers-towns-list li {
      padding: 3px 0 6px 7px;
      margin: 0 0 6px;
    }
    .customer-selected {
    	background: url('/img/design.gif') 127px -83px no-repeat #008fb1;
    }
    	.customer-selected a {
    		color: #fff!important;
    	}
    .customers-towns-list a {
      font: bold 13px Tahoma;
      color: #008fb1;
      text-decoration: none;
    }
    .customers-point {
      position: absolute;
      z-index: 11;
      background: url('/img/point.png') left top no-repeat;
      width: 16px;
      height: 27px;
      cursor: pointer;
      display: block;
      text-indent: -9000px;
    }
    .customer-info {
      position: absolute;
      z-index: 12;
      color: #aeefff;
      padding: 0 0 10px 0;
      background-position: -256px bottom ;
    }
    .customer-info-wrapper {
      background-color: #008fb1;
      padding: 10px 13px;
      width: 180px;
    }
      .customer-info-wrapper a {
        color: #adefff!important;
      }
    .customer-info-header {
      font: normal 18px Tahoma;
      color: #fff;
      margin: 0 0 10px;
    }
    .close {
      width: 13px;
      height: 13px;
      display: block;
      background-position: -76px -47px;
      text-indent: -9000px;
    }
.customers-map {
  background: url('/img/map.gif') left top no-repeat;
  width: 527px;
  height: 326px;
}

.clients-list li {
  margin-bottom: 35px;
}
  .clients-img-block {
    margin: 0 20px 20px 0;
    float: left;
  }
.left-menu-list {
  width: 280px;
  border: 1px solid #c4c4c4;
  padding: 0;
  margin: 0 0 15px;
}
  .left-menu-list li {
    margin: 1px 0 0;
    padding: 8px 10px 6px;
    background-color: #ededed;
  }
    .left-menu-list li a {
      font: bold 13px Tahoma;
      color: #008fb1;
      text-decoration: none;
    }
  .left-menu-list li.selected {
    background-color: #008fb1;
  }
    .left-menu-list li.selected a {
      color: #fff;
    }
.search-result-item-list li {
  margin: 10px 0;
  color: #5B5B5B;
}
.patents-images {
	margin: 20px 0;
}
	.patents-images li {
		float: left;
		margin: 0 20px 0 0;
		font-size: 11px;
	}
	.patents-images img {
		border: 1px solid #D8D8D8;
	}

.designed-table, .inner-page-text table {
	border-top: 0!important;
	border-left: 0!important;
	border-right: 0!important;
	border-bottom: 2px solid #0d98b9!important;
	border-collapse: collapse;
}
	.designed-table th, .inner-page-text table th {
		padding: 8px 5px;
		border: 0!important;
		background-color: #99d6e5;
		color: #026279;
		font: normal 11px Tahoma;
		text-align: left!important;
	}
	.designed-table td, .inner-page-text table td {
		padding: 8px 5px;
		border: 0!important;
	}
	.designed-table .first-line, .inner-page-text table .first-line {
		background-color: #e3f3f7;
	}
.inner-page-text img {
	border: 1px solid #ddd;
	padding: 3px;
}
	
.pages .current, .pages .disabled {
	color: #5B5B5B;
	text-decoration: none;
}
ul li {
	color: #439adc;
}
ul li span {
	color: #5B5B5B;
}

.navigate-menu li {
	margin: 0 3px 0 0;
	font: normal 13px Tahoma;
	color: #464646;
}
.navigate-menu a, .navigate-menu span {
	font: normal 13px Tahoma;
	color: #7f7f7f;
}